<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <item
        android:icon="@drawable/back"
        android:id="@+id/go_back"
        android:title="@string/str_back" />
    <item
        android:icon="@drawable/next_web"
        android:id="@+id/go_next"
        android:title="@string/str_next" />
    <item
        android:icon="@drawable/print"
        android:id="@+id/print_option"
        android:title="@string/str_print"
        app:showAsAction="always" />
</menu>
